body {
    font-family: "Comic Sans MS";
    margin: 0;
    background-color: #E0D3AF;
}
.content-wrapper{
    width:100%;
}
.content-wrapper img {
    width:100%;
}
.text-wrapper {
    width: 100%;
    position: relative;
    margin-top: -60%;
}
.text-wrapper h1 {
    text-align: center;
    color: whitesmoke;
    font-size: 10vw;
}
.text-wrapper h2 {
    text-align: center;
    color: white;
    font-size: 5vw;
}
.button1 {
    position: relative;
    top:50%;
    border: none;
    color: white;
    padding: 6px 32px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    margin: auto;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
}
.button1 {
    background-color: black;
    color:white;
    border: 2px solid white;
}
.button1:hover {
    background-color: white;
    color: black;
}
ul.navigationbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
ul.navigationbar li {
    float: right;
}
ul.navigationbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 25px;
}
ul.navigationbar li a:hover:not(.active) {
    background-color: rgb(104, 100, 100);
}
ul.navigationbar li a.active {
    background-color: #4CAF50;
}
ul.navigationbar li.right {
    float: right;
}
@media screen and (max-width: 600px) {
    ul.navigationbar li.right, ul.navigationbar li {
       float: none;
   }
}
#container {
    margin-left: 5%;
    margin-right:5%;
    margin-top: 25%;
}
h2 {
    text-align:center;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
a:link {
    color: white;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: green;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color:black;
    background-color: transparent;
    text-decoration: underline;
}
a:active {
    color: black;
    background-color: transparent;
    text-decoration: underline;
}
* {
    box-sizing: border-box;
}
.column {
    float: left;
    width: 33.33%;
    padding: 5px;
}
.column img{
    max-width:100%;
    object-fit: contain;
    height: auto;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
.responsive {
    width: 100%;
    height: auto;
}
.responsive img{
    display:block;
    margin-left: auto;
    margin-right: auto;
}
.grid {
    display: inline-grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 150px;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 50px;
}
.grid > article img {
    max-width: 100%;
}
.text {
    padding: 0 0 0 ;
}
.staff-gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2px;
    row-gap: 2px;
    padding-bottom: 50px;
}
footer {
    background-color: black;
    color:white;
    text-align: center;
    height:20vh;
}
footer p{
    color:blue;
}
footer address {
    color:wheat;
    font-size: 10px;
}
#copyrights {
    line-height: 10vh;
}
